

/* Style Sheet Baas Over Dun  */

/* Body Stuff */

Body	{
	 
	font-size: 14px;
	font-family: tahoma;
	color: #503E2E;
	margin: 0px auto;
	background: #A7AEC7 url('http://www.baasoverdun.com/images/handmade-goats-milk-soap.jpg');
	min-width : 890px ;

} div.wrapper {
	width : 880px ;
	text-align : left ;	
	margin-left : auto ;
	margin-right : auto ;
	/height: 150%;

} 



#container { 
	float: left;
	width:950px;
	
	
}
#header {
	margin: 0px;
	background: url('http://www.baasoverdun.com/images/baas-over-dun-goats-milk-soap-banner.png') no-repeat;
	height: 204px;
	width: 879px;
	text-align: center;
	}

#header2 {
	margin: 0px;
	background: url('http://www.baasoverdun.com/images/goats-milk-soap_buy.png') no-repeat;
	height: 204px;
	width: 879px;
	text-align: center;
	
	}


#left-side {
	float: left;
	width: 211px;
	height: 100%;
	background: url('http://www.baasoverdun.com/images/sidebar-goats.png')repeat-y;
}
.content {
	float: left;
	width:660px;
	background: #F6F1E3 url('http://www.baasoverdun.com/images/goats-milk-soap_content.png');
	height : 100% ;
}
.content p {
	font-size: 14px;
	font-family: tahoma;
	color: #503E2E;
	margin-left: 5px;
	margin-right: 25px;
	display: block;
}

h3 {	font-size:14px;
	color : #523E2F;
	font-weight: bolder;
}
h2 {	font-size:10px;
	font-family: tahoma;
	color : #523E2F;
	font-weight: bolder;
}

a {font-weight: bold;
  color: #224C7F;}
a:hover {
	font-weight: bolder;
	color: #C14232;
}

p {
	font-size: 14px;
	font-family: tahoma;
	color: #000000;
	margin-left: 5px;
	margin-right: 25px;
	display: block;
}

/* Bottom Menu */


#bottom {
	clear: both;
	width: 100%;
	height: 78px;
	background: #F5EBD6 url(http://www.baasoverdun.com/images/goats-milk-soap-bottom.gif) repeat-x bottom;
}
#bottom p {
	text-decoration: none;
	padding-top: 20px;
	text-align:center;
	font-family: tahoma;
	font-size:8pt;
	color : #523E2F;
	padding-bottom: 30px;
	}


